.loader-wrapper
  width: 100%
  height: 100px
  display: flex
  align-items: center
  justify-content: center

.btn
  border: none
  outline: none
  box-shadow: none
  &:hover, &:active, &:focus, &:active:focus
    border: none
    outline: none
    box-shadow: none
  &-gold
    background: $color-gold
    color: $color-menu-link
    &:hover, &:active, &:focus
      background: $color-gold-hover

.page404
  padding-top: 80px
  text-align: center
  h1
    margin-bottom: 30px
